Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6802 - up2date-generated web pages don't include description/changelog
Summary: up2date-generated web pages don't include description/changelog
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
: 27151 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-07 20:22 UTC by George Karabin
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-05 17:21:58 UTC


Attachments (Terms of Use)

Description George Karabin 1999-11-07 20:22:47 UTC
It would be nice if up2date would include the description of
the bug/security hole/upgrade included in the errata pages.
Otherwise, users who want to know what the new package fixes
have to go hunt down a link manually - up2date ought to be
good at that sort of thing.

Even better, the history of updates from the base release
(i.e, RedHat 6.1) should be linked as well. For example, if
a package update has been updated twice since the RH6.1
release, there ought to be a 2 links to upgrade descriptions
for that pacakge.

Also, it would be nice if the RPM changelog were available
from the up2date-generated page as well.

Comment 1 Preston Brown 2000-05-05 17:21:59 UTC
this is a good suggestion, we will be incorporating this into our service in the
future.

Comment 2 Preston Brown 2001-02-12 18:31:49 UTC
*** Bug 27151 has been marked as a duplicate of this bug. ***

Comment 3 Daniel Roesen 2001-02-12 19:27:43 UTC
Shouldn't that bug be re-classified into "enhancement" and RESOLVED/DEFERRED?


Note You need to log in before you can comment on or make changes to this bug.